Bug 20163 - /usr/lib/mime.types -- dubious location?
Summary: /usr/lib/mime.types -- dubious location?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-01 22:38 UTC by Pekka Savola
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-03 16:59:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-11-01 22:38:40 UTC
Pine seems to install a rather short mime.types file in /usr/lib/.  If
this is really needed (which I believe it is :), it should be stored 
somewhere else, in a pine-specific directory-perhaps?  
It definitely isn't a library..

Comment 1 Trond Eivind Glomsrxd 2000-11-03 16:59:30 UTC
pine uses all the mime.types files - this file doesn't contain anything unique,
so I think I'll remove it.

Comment 2 Trond Eivind Glomsrxd 2000-11-06 17:41:30 UTC
Removed in 4.30-3


Note You need to log in before you can comment on or make changes to this bug.